
.container-fluid {
  /*border:2px white solid;*/
}
  
.gridblock {
border: 1px white solid;
}

aside.podcast {
display: block;
border: 1px white solid;
min-height: 300px;
border-top: 0px;
border-left-width: 0px;
}
  
body {
background-color: #000;
color: #fff;
font-family:'Futura T W01 Demi';
font-size: 15px;
line-height: 21px;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
color: #000;
background-color: #fff;
    *background-color: #fff;
}
.btn { display: inline-block;
      text-transform: uppercase;
    *display: inline;
    /* IE7 inline-block hack */

    *zoom: 1;
padding: 4px 12px;
margin-bottom: 0;
font-size: 16px;
line-height: 20px;
letter-spacing: 8px;
text-align: center;
vertical-align: middle;
cursor: pointer;
color: #fff;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
background-color: #000;
background-image: none;
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
border-color: #fff #fff #fff #fff;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #000;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */

    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
border: 1px solid #fff;
    *border: 0;
border-bottom-color: #fff;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
    *margin-left: .3em;
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    /*font-family:'Futura T W01 Medium';*/
    font-family:'Futura T W01 Demi';
-moz-box-sizing: border-box;
}

.btn-large {
  padding: 12px 20px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  width: 100%;
  margin: 6px 0;
  letter-spacing: 4px;
  font-size: 16px;
  text-transform: uppercase;
  box-sizing: border-box;
}


h4.artist {
text-transform: uppercase;
margin: 30px 0 0 0;
}

p {
margin: 1em 0 1em;
line-height: 1.5em;
}
ul, menu, dir {
display: block;
list-style-type: none;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 0px;
}
li {
line-height: 1.4em;
}
.navigation {
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
border-right: 2px solid #fff;
border-left: 2px solid #fff;
position: relative;
}
.nav {
margin: 0px;
background-color: #000;
background-image: none;
/*  border-left: 1px solid #fff;
border-right: 1px solid #fff;*/
  text-transform:uppercase;
height: 65px;
}

.nav-tabs {
border-bottom: none;
}
.navtabs {
position: absolute;
top: 50%;
}

.nav li a {
font-weight: bold;
text-align: center;
border-right: 2px solid #fff;
height: 50px;
padding-top: 0px;
padding-bottom: 0px;
}
.nav li a.last {
border-right: none;
}

.nav li a.logo {
height: 60px;
}
.brand {
background-size: 35px 35px;
background: url('/assets/nav-logo.png');
background-image: url('/assets/nav-logo.png');
margin: auto;
background-repeat: no-repeat;
background-position: center center;
  /*height: 50px;*/
}
.nav-tabs > li > a {
margin-right: 0px;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
padding-top: 14px;
}

a.logo {
height: 100%;
width: 100%;
background-repeat: no-repeat;
text-indent: -9999em;
float: left;
box-sizing: border-box;
}
.navbar .nav,
.navbar .nav > li {
float: none;
    /*display:inline-block;*/
    /**display:inline; *//* ie7 fix */
    /**zoom:1; *//* hasLayout ie7 trigger */
    /*vertical-align: top;*/
}

.navbar-inner {
text-align: center;
}
.carousel {
width: 100%;
}
.carousel .item {
height: 100%;
}
.carousel img {
position: relative;
top: 0;
left: 0;
min-width: 100%;
}

.title {
text-transform: uppercase;
font-size: 14px;
}

.title-white {
background-color: #fff;
color: #000;
}


#event {
/*  border-left: 2px solid white;
border-right: 2px solid white;*/
}

#stream {
  padding-left: 35px;
  padding-top: 100px;
  text-align: left;
}

#left-column {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
border-right: 2px solid white;
padding: 32px
}

#right-column {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

#event-description {
padding: 32px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#event-flyer {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

#event-flyer img {
width: 100%;
padding-bottom: 32px;
}

#guests {
padding: 32px;
}

#guests p {
font-size: .8em;
}

.section-hdr {
  height: 128px;
  padding: 32px;
}

.column-right .section-hdr {
    padding: 32px 0;
}

.section-hdr .listing {
height: 128px;
padding: 32px 32px;
}

hr {
margin-bottom: 32px;
}

h1.big-title {
font-size: 42px;
line-height: 50px;
text-align: left;
letter-spacing: 4px;
text-transform: uppercase;
height: 128px;
padding: 16px 0;
}

.podcast header h2.big-title {
  height: 128px;
  vertical-align: center;
}
     
     .listing {
padding: 32px;
}
      #site-nav,
      #site-nav *,
      #site-content,
      .column,
      .border-box,
      .block-wrapper, {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

ul.thumbnails {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
display: block;
width: 100%;
height: 100%;
color: #fff;
}

ul.thumbnails li {
  position: relative;
  text-align: center;
  float: left;
  width: 298px;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  display: inline-block;
}

#events ul.thumbnails li {
  min-height: 429px;
}

ul.thumbnails li a img {
width: 230px;
margin: 0 auto;
}
ul.thumbnails a .artist {
display: inline;
}
.description {
display: block;
text-align: left;
padding-left: 32px;
}

ul.thumbnails {
overflow: hidden;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
padding-bottom: 64px;
}

.thumbnails li:first-child { border-left-width: 2px; width: 295px; border-left-color: black; }
.thumbnails li:last-child { border-right-width: 2px; width: 295px; border-right-color: black; }

#site-nav .bunker-home { display: block; margin: 14px auto; line-height: 19px; background: url(/assets/bunker-sprites.png) 0px 0px no-repeat; height: 36px; width: 221px; text-indent:-999em; }
#site-nav a:hover .bunker-home { background-position: 0px -36px; }

#footer-nav { width:1200px; margin:0 auto;}
#footer-nav .cube ul li a span .headline { display: block; margin-top: 20px; }
#footer-nav .cube { width: 150px; display: block; text-transform: uppercase; height: 121px; border-bottom: 0px;}
#footer-nav .cube .hp { border-top-style: none; }
#footer-nav .cube a { display: block; }
#footer-nav .cube > a > span, #footer-nav .cube > .mailinglist { display: inline-block; margin:32px 0 0 0;}
#footer-nav .cube .mailinglist { margin: 24px 0 0 0; width: 100%; border: 0; height: 90px; }
#footer-nav .cube .mailinglist .signup { margin: 8px 0 0 0; }
#footer-nav .cube .centered { top: 50%; left: 50%; text-align: center; margin-top: 55px; }
#footer-nav .cube #cube-soundcloud { margin-top: 40px; }
#footer-nav .cube .social { margin-top: 32px; display: block; margin: 8px auto; height: 25px; width: 25px; }
#footer-nav .cube:first-child { border-left: 2px solid #fff; }
#footer-nav .cube:last-child { border-right: 2px solid #fff; }

.profile { background: url(/assets/bunker-sprites.png) -249px 0px; width: 12px; height: 12px; display: inline-block; margin-right:.5em;}
.top-button, .site-button { font-size:13px; }
.med-button { font-size:11px; padding-right:.5em; }

.events-list li a div { text-indent: -9999em; width: 17px; height: 100%; top: 0; }
.events-list li a div:after { content: ''; background: url(/assets/bunker-sprites.png) -396px 0px; width: 17px; height: 30px; position: absolute; top: 50%; left: 0; margin-top: -100%; }
.events-list li a:hover div { background-position: -396px -29px;}
#site-content .events-list .date { display: block; margin: 12px 0 6px; font-size: 1em }

.featured-artist > header > .subheader > h1, 
.featured-artist > header > .subheader > h2,
.podcast > header > .subheader > h1,
.podcast > header > .subheader > h2 { display: inline-block; text-align: center; padding: 12px 0; }
.featured-artist > header > .subheader > h1,
.podcast > header > .subheader > h1 { background: #fff; color: #000; }
.featured-artist > header > .subheader > h2 { width: 144px; }
.podcast > header > .subheader > h2 { width: 141px; font-size: 16px; letter-spacing: 2px; }

#label p {padding: 32px;}

div.link-group {
  margin-bottom: 16px;
}

#site-content .small {
   line-height: 1.25em;
   font-size: 14px;
}

.column.column-left.event p {
  width: 600px;
  margin-left: 32px;
}

label.label {display: block; text-transform: capitalize;}
#forms {overflow: hidden; margin: 0 32px;}
#forms input, #forms textarea {width:100%;}

#forms input, #forms textarea {
  width: 100%;
  padding: 12px 8px;
  margin-bottom: 16px;
}

label.label {
  display: block;
  text-transform: capitalize;
  font-size: 12px;
  letter-spacing: .5px;
}

.action .btn {
  margin-bottom: 32px;
}

h2.sub-title {
  font-size: 28px;
  letter-spacing: 2px;
  margin-left: 32px;
  text-transform: uppercase;
}

div.banner {
  height: 444px;
  float: left;
}

.column.column-left figcaption {
  padding-top: 24px;
}

#site-content p.inline-errors {
  font-size: 12px;
  letter-spacing: .5px;
  color: red;
}

.column.column-right aside hr {
  margin-top: 24px;
  margin-bottom: 0px;
}

aside span.arrow {
  float: right;
  padding-top: 12px;
  padding-right: 0px;
}

#view-more-artists-btn {
  margin-top: 36px;
}

#view-more-photos-btn {
  width: 350px;
  margin-left: 181px;
  margin-top: 32px;
  margin-bottom: 32px;
}

a.load-more-podcasts {
  width: 300px;
  margin-left: 450px;
  margin-bottom: 60px;
}

a.load-all-events {
  width: 300px;
  margin-left: 450px;
  margin-bottom: 60px;
}

#podcasts-index-subscribe {
  float: right;
  width: 300px;
  margin-top: -142px;
}

#mailinglist-email {
  font-size: 14px;
}

#site-header {
  position: fixed;
  top: 0;
  width: 1200px;
  height: 65px;
  background: #000;
  z-index: 1;
}

#site-wrapper {
  padding-top: 65px;
}

div.gallery {
  margin-left: 16px;
}

div.gallery_image_thumb {
  height: 160px;
  width: 160px;
  float: left;
  border: 1px solid #000;
  margin: 8px;
}

div.gallery_image_thumb:nth-child(-n+4) {
  margin-top: 24px;
}

div.gallery_image_thumb:last-child {
  margin-bottom: 32px;
}

div.gallery_image_thumb img {
  max-height: 160px;
  max-width: 160px;
}

#view-all-events-btn {
  margin-top: -16px;
}

@media only screen and (max-width: 640px) {
  #site-header { position: relative; top: 0; width: 1200px; height: 65px; background: #000; z-index: 1; }
}
